@import "alert.css";
@import "druckfamrecht.css";
@import "handytablett.css";
/* The following fonts are the best web safe fonts for HTML and CSS:
(https://www.w3schools.com/cssref/css_websafe_fonts.php()
Arial (sans-serif)
Verdana (sans-serif)
Tahoma (sans-serif)
Trebuchet MS (sans-serif)
Times New Roman (serif)
Georgia (serif)
Garamond (serif)
Courier New (monospace)
Brush Script MT (cursive) */

:root {
	/* Definition von CSS-Variablen */
	--spaltenlinksundrechts:300px;
	/* Schriftgrößen */
	--font-size-normal:1em;
	--font-size-h:1em;
	--font-size-td:1em;
	--font-size-klein:0.9em;
	--font-size-sehr-klein:0.8em;
	/* Ende Schriftgrößen */
	--contentcontainer-gap:0px;
	--frame-outer-spacing-variant-extra-small: 0em;
	/* Farben */
	--footer-bgcolor:#F2F2F2;
	--footer-color:#333333;
	--active-bgcolor:#FFC266;
	--active-color:#100C08;
	--hover-bgcolor:#009933;
	--hover-color:#FFFFFF;
	--bs-pagination-active-color:#FFC266 !important;
	--bs-pagination-active-bg:#100C08 !important;
	/* Farben Variablen*/
	--weiss:#FFFFFF;
	--dunkelgrau:#333333; /* 20% */
	--hellgrau:#D8D8D8;   /* 85% */
	--menuegrau:#D9D9D9;  /* 85% */
	--hellgelb:#FFFFE6;
	--blau:#0066FF;
	--gruen:#4CAF50;
	--oldlace:#FDF5E6;
	--whitesmoke:#f5f5f5;
	--floralwhite:#FFFAF0;
	--navajo-white:#ffdead;
	--antique-white:#faebd7;
	/* Ende Farben */
}
/* Ende Definition von CSS-Variablen */
hr {
	display:none;
}
.btn, .btn-info {
	text-align:left;
}
/* Druckkopfzeile am Schirm ausblenden */
#druckkopfzeile {
	display:none;
}
.backendlayout-3_columns .maincontent-wrap {
	--section-gaps: 0;
	--section-colspan: 6;
}
.container {
	width:1440px;
}
p, td, legend {
	font-size:var(--font-size-normal);
}
.page-link.active, .active > .page-link {
	z-index: 3;
	color: var(--bs-pagination-active-color);
	background-color: var(--bs-pagination-active-bg);
	border-color: var(--bs-pagination-active-border-color);
	font-weight:600;
}
div.bearbeitet {
	margin-top:0px;
	font-size:var(--font-size-sehr-klein);
	padding-bottom:3px;
}
.frame-layout-embedded > .frame-group-container > .frame-group-inner {
	border-radius:0px;
	padding:10px;
}
/* Footer Sections */
.footer-section-meta {
	display: none;
}
.footer-section-content {
	background-color:var(--footer-bgcolor);
	--frame-color: var(--dunkelgrau);
	--frame-background:var(--footer-bgcolor);
	--frame-link-color: #8a9f90;
	--frame-link-hover-color: #009933;
}
#c137294, #137295 a {
	color: var(--dunkelgrau);
}
/* Footer Spalten */
#c137292, #c137293 a, #c137294 a, #c137295 a {
	color: var(--dunkelgrau);
	margin-top:0px;
	padding-top:0px;
}
/* Ende Footer Sections */
main#page-content.bp-page-content.main-section {
	background-color:var(--weiss);
}
/* Abstände padding und margin */
.frame-type-subnavigation {
	background-color:var(--weiss);
	pading-top:0px;
	margin-top:0px;
}
div.section-row.section-column.maincontent-wrap {
	padding:10px !important;
	margin-left:-20px;
	margin-top:10px;
}
/* hover Einstellungen
Styles defined by the :hover pseudo-class will be overridden
by any subsequent link-related pseudo-class (:link, :visited, or :active)
that has at least equal specificity. To style links appropriately,
put the :hover rule after the :link and :visited rules
but before the :active one, as defined by the LVHA-order: :link — :visited — :hover — :active.
*/
a:active {
	background-color: var(--active-bgcolor);
	color:var(--active-color);
	font-weight:500;
}
ul li .pageitem a.active {
	z-index:5;
	background-color: var(--active-bgcolor);
	color:var(--active-color);
	font-weight: 500;
}
.maincontent-wrap .frame-inner ul li a:active {
	z-index:5;
	background-color: var(--active-bgcolor);
	color:var(--active-color);
	font-weight: 500;
}
li .subnav-item.active, .subnav-item.active a {
	z-index:5;
	background-color:var(--active-bgcolor);
	color:var(--active-color);
	font-weight: 500;
}
.frame-type-menu_subpages {
	--frame-link-color:var(--schwarz);
}
.maincontent-wrap li a:active {
	z-index:5;
	background-color:var(--active-bgcolor);
	color:var(--active-color);
	font-weight: 500;
}
div.maincontent-wrap {
	background-color:var(--weiss);
}
div.maincontent-wrap.frame-inner ul {
	background-color:var(--weiss);
	padding:0;
	margin-right:0;
}
.frame-header {
	padding-top: 0px;
}
/* Abstände oben; padding und amrgin */
div.section-column.subcontent-wrap {
	width: 300px;
	padding-top:10px !important;
	margin-top:0px !important;
}
div.section-column.maincontent-wrap {
	margin-top:10px !important;
	width: 700px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	padding:5px;
	font-size:var(--font-size-h) !important;
	border: 0.5px solid #808080;
	border-radius:0px;
	background-color:var(--footer-bgcolor);
}
/* Hintergrundfarbe für jeden zweiten Menüpunkt
.maincontent-wrap a:nth-child(even) {
	background-color:var(--menuegrau);
} */
.page-item.active > li:active {
	background-color:var(--active-bgcolor);
	color:var(--active-color);
}
.page-item.active > a:active {
	background-color:var(--active-bgcolor);
	color:var(--active-color);
}
.literatur {
	position: relative;
	padding-left: 10px;
	margin-bottom: 1rem;
	border: 1px solid transparent;
	border-radius:3px;
	font-size:var(--font-size-normal);
	background-color:var(--hellgelb);
	border-color: #d6d8db !important;
}
.literatur::before {
	content: "Literatur: ";
}
.code
{
	font-family: 'Courier New' !important;
	font-size:var(--font-size-code);
	font-weight: 300;
	line-height: 1.25;
	text-align: left;
	background-color:var(--weiss);
	color:var(--schwarz);
}
.frame.frame-default.frame-type-menu_subpages {
	padding-top:0px;
	margin-top:0px;
}
/* Zeilenabstände */
li {
	list-style:none !important;
}
.list-normal li, .dropdown-nav li {
	line-height: 25px;
}
.frame-type-menu_subpages li {
	line-height:25px;
}

.menu-buchstaben.pagination-sm li {
	line-height:20px;
}
.frame-type-menu_recently_updated li {
	line-height:25px;
}
frame-group-inner {
	line-height:25px;
}
/* Ende Zeilenabstände */
/* Index - Buchstabennavigation */
ul.menu-buchstaben,
ul.nav2 {
	font-size:0.75rem;
}

.pagination {
	--bs-pagination-color: #212121;
	--bs-pagination-bg: var(--bs-body-bg);
	--bs-pagination-border-width: var(--bs-border-width);
	--bs-pagination-border-color: var(--bs-border-color);
	--bs-pagination-border-radius: var(--bs-border-radius);
	--bs-pagination-hover-color: var(--bs-link-hover-color);
	--bs-pagination-hover-bg: var(--bs-tertiary-bg);
	--bs-pagination-hover-border-color: var(--bs-border-color);
	--bs-pagination-focus-color: var(--bs-link-hover-color);
	--bs-pagination-focus-bg: var(--bs-secondary-bg);
	--bs-pagination-focus-box-shadow: 0 0 0 0.25rem rgba(87, 119, 96, 0.25);
	--bs-pagination-active-color:var(--active-color);
	--bs-pagination-active-bg:var(--active-bgcolor);
	--bs-pagination-active-border-color:var(--grau);
	--bs-pagination-disabled-color: var(--bs-secondary-color);
	--bs-pagination-disabled-bg: var(--bs-secondary-bg);
	--bs-pagination-disabled-border-color: var(--bs-border-color);
	display: flex;
	padding-left: 0;
	list-style: none;
}
.menu-buchstaben {
	padding-bottom:5px;
	margin-bottom:0px;
}
.pagination-sm {
	--bs-pagination-padding-x: 0.5rem;
	--bs-pagination-padding-y: 0.15rem;
	--bs-pagination-font-size:9px;
	--bs-pagination-border-radius: var(--bs-border-radius-sm);
	}
/* funktioniert */

.page-item:nth-child(even) .page-link {
	background-color:var(--menuegrau);
	color:var(--schwarz);
}
.page-item:first-child {
	border-top-left-radius: var(--bs-pagination-border-radius);
	border-bottom-left-radius: var(--bs-pagination-border-radius);
}
.page-item:last-child {
	border-top-right-radius: var(--bs-pagination-border-radius);
	border-bottom-right-radius: var(--bs-pagination-border-radius);
}
/* für breadcrumb */
.breadcrumb-section {
	display:none;
	width:1400px;
	margin:auto;
	background-color:var(--oldlace);
	font-size:1vh;
}
/* für Buchstabenmenü */

/* Banner im border */
.frame-layout-embedded > .frame-group-container {
	max-width: 1440px;
	border-radius:0px;
}
#c137290 div.frame-group-inner {
	padding:10px;
	background-color:var(--oldlace) !important;
}
#c137290 div.frame-inner.gallery-row {
	padding:10px;
}
#page-content {
	padding-bottom:0;
	margin-bottom: 0;
}
div.frame-group-container {
	padding-top:0;
	padding-bottom:0;
	margin-top:0;
	margin-bottom:0;
	border-radius:0;
}
.navbar-mainnavigation .navbar-brand-image img {
	max-height: 40px;
}
.navbar-mainnavigation {
	padding-top:5px;
	padding-bottom:5px;
	border: 0;
}
@-moz-document url-prefix() {
  .werbung {
  }
}
a {
	text-decoration: none;
}
frame-type-menu_subpages {
	margin-left:0;
	margin-top:0;
}
.frame-default {
	padding-top:0px;
	padding-bottom:0px;
	padding-bottom:0px;
	margin-bottom: 0px;
	margin-top: 0px;
}
.frame {
	position: relative;
	margin-top: 0px;
	padding-top: 0px;
}
.frame-group-container {
	padding-top:20px;
}
.frame-container {
	padding-bottom:20px;
}
.bp-page-content.main-section {
	padding-bottom: 20px;
}
.subnav-nav {
	margin-top:0px;
	padding-top:0px;
}
#c137292, #c137293, #c137294, #c137295 {
	display: block;
	margin-top: 15px;
	margin-bottom:10px;
	padding-top:0px;
	padding-bottom:10px;
}
#c137292.h4, #c137293.h4, #137294.h4, #c137295.h4 {
		padding-top:20px;
	}
#page-footer, .footer-section-content {
	background:var(--footer-bgcolor);
	color:var(--footer-color);
}
/* ke_search */
#ke_search_sword {
	position: absolute;
	top: 1px;
	left:0px;
	width:400px !important;
	height: 30px;
	display: inline;
	margin-bottom:20px;
	padding-left:10px;
}
.frame-inner, frame-container, .frame-container-default {
	border-radius:0px;
}
/* List styles */
ol,
ul {
	padding-left: 0rem;
}
.frame-background-tertiary {
	--frame-color:var(--schwarz);
	--frame-background: #d9d9d9;
	--frame-link-color:var(--schwarz);
	--frame-link-hover-color:var(--schwarz);
}
.frame-background-oldLace {
	--frame-color:var(--schwarz);
	background-color:var(--oldlace);
}
.section-column.section-column-links, .section-column.section-column-rechts {
	padding:20px;
	max-width:300px;
	background-color:var(--oldlace);
}
div.section-column.section-column-mitte.maincontent-wrap {
	max-width:800px;
	margin-left:-40px;
	margin-top:10px;
}
.nav2 li{
	background-color:var(--weiss);;
}
#page-footer {
	width:1400px;
	margin: auto;
}
#kesearch_query_time {
	background-color:var(--oldlace);
	font-style: normal;
}
.tx-kesearch-pi1 {
	font-family: Verdana;
}

/* Clearer */
.tx-kesearch-pi1 .clearer {
	display: block;
	height: 1px;
	line-height: 1px;
	clear: both;
}
/* formElements */
.tx-kesearch-pi1 form{
	border: 0 none;
	margin: 0 0 20px 0;
}
.tx-kesearch-pi1 form fieldset{
	margin:0;
	padding:0;
}
.tx-kesearch-pi1 .kesearch_searchbox {
	border:none;
	padding:0;
	margin:0;
}
#form_kesearch_pi1 {
	border:none;
	padding:0;
	margin:0;
}
.tx-kesearch-pi1 input[type="search"],
.tx-kesearch-pi1 select,
.tx-kesearch-pi1 textarea{
	padding: 0.3em 0.3em 0.3em 0.4em;
	background: white;
	border: 1px solid var(--dunkelgrau);
	-webkit-border-radius: 2px;
	-moz-border-radius: 1px;
	border-radius: 1px;
	color:var(--schwarz);
}
.tx-kesearch-pi1 input[type="search"]:focus,
.tx-kesearch-pi1 input[type="search"]:hover,
.tx-kesearch-pi1 select:focus,
.tx-kesearch-pi1 select:hover,
.tx-kesearch-pi1 textarea:focus,
.tx-kesearch-pi1 textarea:hover{
	box-shadow: 0 0 3px #bbbbbb;
	border: 1px solid var(--schwarz);
	color:var(--schwarz);
}

/* Buttons */
a.kesGreyButt,
span.resetbutt a,
span.submitbutt input,
input.kesGreyButt,
span.kesGreyButt{
	font-size:1em;
	font-family: Sans-Serif;
	padding: 5px 10px;
	margin: 0 10px 10px 0;
	display: block;
	cursor: pointer;
	min-width:70px;
	max-width:200px;
	-moz-user-select: none;
	background-color: #f5f5f5;
	background-image: -moz-linear-gradient(center top , #f6f6f6, #f0f0f0);
	border: 1px solid rgba(0, 0, 0, 0.1);
	border-radius: 2px;
	color: #444;
	text-align: center;
	text-decoration: none;
}

/* fix firefox button size (line-height is not working in firefox submit button)*/
input::-moz-focus-inner {
	border: 0;
	padding: 0;
}
li.checkboxButtonSubmit span,
span.submitbutt input,
input.kesGreyButt[type="submit"]{
	min-width:169px;
	max-width:220px;
}

span.resetbutt {
	float:left;
}

span.resetbutt a:hover,
span.submitbutt input:hover,
input.kesGreyButt:hover,
span.kesGreyButt:hover{
	text-decoration: none;
	cursor: pointer;
	background-color:#d9d9d9;
	background-image: -moz-linear-gradient(center top , #f8f8f8, #f1f1f1);
	border: 1px solid #000000;
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1);
	color: #222;
}
span.kesGreyButt a{
	text-decoration: none;
	color:#444;
	text-shadow: 0px 1px 0px #ffffff;
}
span.kesGreyButt a:hover{
	text-decoration: none;
	color:#000;
	text-shadow: 0px -1px 0px #ffffff;
}
/* buttFixes */
#kesearch_filters .list li.checkboxButton,
#kesearch_filters .list li.checkboxButtonSubmit{
	text-decoration: none !important;
	padding-bottom: 5px;
}
#kesearch_filters .list li.checkboxButtonSubmit{ margin-bottom: 1px;}
#kesearch_filters .list li.checkboxButtonSubmit{ padding-bottom: 0;}
input:focus {
	background-color: yellow;
}
/* SearchBox */
div.kesearchbox{
	position: relative;
	height: 30px;
	margin: 0 0 10px 0;
}
#kesearch_submit{
	position: absolute;
	top: 3px;
	left: 240px;
	height: 30px;
	width: 40px;
	border: 0 none;
	padding-left:40px;
}
#kesearch_submit:focus,
#kesearch_submit:hover{
	box-shadow: 0 0 0 white;
	border: 0 none;
	cursor: pointer;
	background-color:var(--gruen);
}

/* Filters */
#kesearch_filters select {
	margin: 0 0 10px 0;
}
#kesearch_filters .list {
	border: 1px solid #cfcfcf;
	margin-bottom: 10px;
}
#kesearch_filters .list .head {
	display:block;
	border-bottom: 1px solid #CFCFCF;
	padding: 5px;
}
#kesearch_filters .list ul {
	padding: 10px;
	margin: 0;
	list-style-type:none;
}
#kesearch_filters .list ul.expanded { display:block; }
#kesearch_filters .list ul.closed { display:none; }
#kesearch_filters .list li {
	display:block;
	list-style-type:none;
	margin:0 0 10px 0;
	line-height:16px;
	color: #444;
}
#kesearch_filters .list li a{
	color: #444;
}
#kesearch_filters .list a.kesGreyButt {
	margin-left: 10px;
}
#kesearch_filters .list li:hover,
#kesearch_filters .list li a:hover{
	text-decoration: none;
	color: #444;
	cursor: pointer;
}
#kesearch_filters .list li.selected { font-weight: bold; }
#kesearch_filters .list li.parent0,
#kesearch_filters .list li.level0 { margin-left: 14px; }
#kesearch_filters .list li.parent1,
#kesearch_filters .list li.level1 { margin-left: 21px; }
#kesearch_filters .list li.parent2,
#kesearch_filters .list li.level2 { margin-left: 28px; }
#kesearch_filters .list li.parent3,
#kesearch_filters .list li.level3 { margin-left: 35px; }
#kesearch_filters .list li.parent0,
#kesearch_filters .list li.parent1,
#kesearch_filters .list li.parent2,
#kesearch_filters .list li.parent3 {
	font-weight: bold;
	list-style-position: outside;
}

/* Checkboxes */
#kesearch_filters .list ul.checkboxList{ padding-bottom: 1px; }
#kesearch_filters .list li.optionCheckBox {
	float: left;
	width: 200px;
	text-decoration: none;
	margin-bottom: 4px;
}
#kesearch_filters .list li.optionCheckBox input[type="checkbox"]{
	float: left;
	margin: 0 5px 0 0;
}
#kesearch_filters .list li.clearer {
	font-size: 1vh;
	line-height: 0;
	float: none;
	margin: 0 !important;
}
#kesearch_filters label{
	display:block;
	font-weight:bold;
	color: #353535;
	margin:0 0 4px 0;
}
#kesearch_filters .list li.region {
	font-weight: bold;
	margin-top: 5px;
}
#kesearch_filters .list li.noclick { cursor: default !important; }
#kesearch_filters .list li.country { margin-left: 7px; }

/* SPECIAL CSS CLASS */
#kesearch_filters .small {
	display:block;
	height: 65px;
	max-height: 65px;
	overflow-y: auto;
	overflow-x: hidden;
}
#kesearch_filters .larger {
	display:block;
	height: 130px;
	max-height: 130px;
	overflow-y: auto;
	overflow-x: hidden;
}

/* Results */
#kesearch_num_results{
	color:#898989;
	float:left;
}
#kesearch_results .result-list-item{
	clear:both;
	margin: 20px 0 30px 0;
	padding: 0;
}
#kesearch_results .result-list-item .result-number,
#kesearch_results .result-list-item .result-title {
	font-size:1vh;
}
#kesearch_results {
	clear:both;
	margin-top:10px;
}
#kesearch_results .result-list-item .result-teaser {
	color:#707070;
}
.tx-kesearch-pi1 #kesearch_results .result-list-item-type-page { }

.tx-kesearch-pi1 #kesearch_results .teaser_icon img {
	float:left;
	margin-top:2px;
	margin-right:5px;
}

.tx-kesearch-pi1 #kesearch_results .result-list-item .hit {
	color: red;
}
.tx-kesearch-pi1 #kesearch_results .result-list-item .add-info {
}
.tx-kesearch-pi1 #kesearch_results .result-list-item .scoreBar {
	border: 1px solid #D3D3D3;
	display: block;
	float: right;
	height: 10px;
	width: 48px;
}
.tx-kesearch-pi1 #kesearch_results .result-list-item .scoreBar .score {
	background-color: #D3D3D3;
	border: 1px solid #898989;
	display: block;
	height: 10px;
	margin: -1px 0 0 -1px;
}

/* Query time */
#kesearch_query_time {
	font-style: normal;
	text-align: Left;
}

/* Searchbox */
.tx-kesearch-pi1 .searchbox {
	margin-bottom: 5px;
}
.tx-kesearch-pi1 .searchbox input {
	margin-left: 0;
	width: 145px;
}
.tx-kesearch-pi1 .searchbox input.submit {
	width: 18px;
	height: 18px;
	border: none;
	background: none;
	vertical-align: middle;
}
.tx-kesearch-pi1 form.static .searchbox input.submit {
	margin-top: -16px;
}
.tx-kesearch-pi1 form.ajax .searchbox input.submit {
	margin-top: -4px;
}
.tx-kesearch-pi1 .searchbox .search_input {
	float:left;
	margin-right: 5px;
}

/* General Message */
.tx-kesearch-pi1 .general-message {
	padding: 5px;
}
.tx-kesearch-pi1 .general-message .image {
	float:left;
	vertical-align: middle;
	margin-right: 10px;
}

/* Pagebrowser */
.kesearch_pagebrowser ul {
	display: inline;
	margin: 0;
	padding: 0;
}
.kesearch_pagebrowser ul li {
	list-style-type: none;
	display: inline;
	margin: 0;
	font-size:1vh;
}
#kesearch_pagebrowser_top,
#kesearch_pagebrowser_bottom {
	text-align: center;
	word-wrap: break-word;
	color:#707070;
}
#kesearch_pagebrowser_top .pages_total,
#kesearch_pagebrowser_bottom .pages_total{
	padding: 8px 0;
	background:var(--weiss);
	margin-bottom: 15px;
}
#kesearch_pagebrowser_top .pages_total { border-bottom: 1px solid #cccccc; }
#kesearch_pagebrowser_bottom .pages_total { border-top: 1px solid #cccccc; }
#kesearch_pagebrowser_top div.result_txt,
#kesearch_pagebrowser_bottom div.result_txt{
	margin: 0 0 5px 0;
}
#kesearch_pagebrowser_top .kesearch_pagebrowser,
#kesearch_pagebrowser_bottom .kesearch_pagebrowser { margin: 0 auto 0; }

#kesearch_pagebrowser_top a,
#kesearch_pagebrowser_bottom a { padding: 3px; }
#kesearch_pagebrowser_top a:hover,
#kesearch_pagebrowser_bottom a:hover { cursor:pointer; }
#kesearch_pagebrowser_top a.current,
#kesearch_pagebrowser_bottom  a.current {
	font-weight: bold;
	color:#000;
	text-decoration:none;
}
#kesearch_pagebrowser_top .browser,
#kesearch_pagebrowser_bottom .browser{
	border:1px solid;
}

/* Ordering */
.tx-kesearch-pi1 #kesearch_ordering span.down {
	display: inline-block;
	width: 0;
	height: 0;
	border-color: #FF0000 transparent;
	border-style: solid solid none;
	border-width: 4px 4px 0;
}
.tx-kesearch-pi1 #kesearch_ordering span.up {
	display: inline-block;
	width: 0;
	height: 0;
	border-color: transparent transparent #FF0000;
	border-style: none solid solid;
	border-width: 0 4px 4px;
}
.tx-kesearch-pi1 #kesearch_ordering div.ordering {
	float:right;
	max-width:300px;
}
.tx-kesearch-pi1 #kesearch_ordering ul {
	display: inline-block;
	height: 20px;
	list-style-type: none;
	margin: 0 0 10px;
	padding: 0;
}
.tx-kesearch-pi1 #kesearch_ordering ul li {
	float: left;
	margin-right: 10px;
}
.tx-kesearch-pi1 #kesearch_ordering div.clearer {
	clear: left;
}
/* needed for autocomplete */
ul.ui-autocomplete li a {
	font-size:var(--font-size-normal);
}
.druckbutton {
	font-size:var(font-size-sehr-klein);
	background-color:var(--blau);
	border: none;
	border-radius:3px;
	color:var(--weiss);
	padding: 2px 2px;
	margin-bottom:3px;
	text-align: center;
	text-decoration: none;
	display: inline-block;
	box-shadow: 1px 1px 0px 0px rgba(0,0,0,0.5);
}

#tx-felogin-input-logout:hover {
	background-color:var(--gruen);
}
#tx-felogin-input-logout {
	background-color:var(--blau);
}

.druckbutton:active {
	background-color:var(--gruen);
}
.druckbutton:hover {
	background-color: var(--gruen);
}
a.download {
	color:#004d00;
}
a.download-nicht-familienrecht {
	color:#333399;
}
/* Hover Einstellungen */
.nav-link:hover, .nav-link:focus {
	background-color:var(--hover-bgcolor);
	color:var(--hover-color);
}
.page-link:hover {
	z-index: 2;
	color: var(--hover-color);
	background-color: var(--hover-bgcolor);
	border-color:0;
}
.list-group-item-action:hover, .list-group-item-action:focus {
	z-index: 1;
	color: var(--hover-color);
	text-decoration: none;
	background-color: var(--hover-bgcolor);
}
.frame a[class=""]:hover,
.frame a:not([class]):hover {
	color: var(--hover-color);
	background-color: var(--hover-bgcolor);
}
a:not([class]):hover, a:not([class]):hover {
	color: var(--hover-color);
	background-color: var(--hover-bgcolor);
}
.subnav-link:hover, .subnav-link:focus {
	z-index: 1;
	color: var(--hover-color);
	background-color: var(--hover-bgcolor);
}
.page-item > li:hover {
	background-color:var(--hover-bgcolor) !important;
	color:var(--hover-color) !important;
}
.page-item > a:hover {
	background-color:var(--hover-bgcolor) !important;
	color:var(--hover-color) !important;
}
.menu-buchstaben.pagination-sm a:hover {
	background-color:var(--hover-bgcolor) !important;
	color:var(--hover-color) !important;
}
a:hover, li:hover {
	background-color:var(--hover-bgcolor);
	color:var(--hover-color);
	font-weight:500;
}
a.download-nicht-familienrecht:hover {
	color:var(--weiss);
	background-color:#333399;
}
#page-footer {
	line-height:150%;
}
#page-footer a:hover, li:hover {
	background-color:var(--hover-bgcolor);
	color:var(--hover-color);
	font-weight:500;
}

@media (min-width: 1500px) {
	.container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
		max-width: 1600px
	}
}
